@media only screen and (max-width: @little) {

  footer {
    text-align: center;
    padding-left: 15px;
    padding-right: 15px;

    &.sticky {
      height: 600px;
    }

    ul {
      li {
        padding-left: 0;
        list-style: none;
        &:before {
          display: none;
        }
        &.name {
          margin-top: 25px;
          margin-bottom: 10px;
        }
      }
    }

  }

}

@media only screen and (min-width: @little) and (max-width: @mini) {

  footer {
    text-align: center;
    padding-left: 15px;
    padding-right: 15px;

    &.sticky {
      height: 600px;
    }

    ul {
      li {
        padding-left: 0;
        list-style: none;
        &:before {
          display: none;
        }
        &.name {
          margin-top: 25px;
          margin-bottom: 10px;
        }
      }
    }

  }

}

@media only screen and (min-width: @mini) and (max-width: @small) {

  footer {
    text-align: center;
    padding-left: 15px;
    padding-right: 15px;

    &.sticky {
      height: 600px;
    }

    ul {
      li {
        padding-left: 0;
        list-style: none;
        &:before {
          display: none;
        }
        &.name {
          margin-top: 25px;
          margin-bottom: 10px;
        }
      }
    }

  }

}

@media only screen and (min-width: @small) and (max-width: @medium) {
  footer {
    &.sticky {
      height: 300px;
    }
  }
}

@media only screen and (min-width: @medium) and (max-width: @large) {
  footer {
    &.sticky {
      height: ~"@{footerHeight}px";
    }
  }
}

@media only screen and (min-width: @large) and (max-width: @huge) {
  footer {
    &.sticky {
      height: ~"@{footerHeight}px";
    }
  }
}

